# Sieve details

- Contributors:
  - Alexander Jones (happy5214) (*p* < 15T) (*p* < 100T, odd *n* only)
  - [yoyo@home](https://www.rechenkraft.net/yoyo/) (100T < *p* < 800T, odd *n* only)
- Program: Primarily sr1sieve, with small contributions from srsieve2
- Date:
  - Completed March 14, 2023 (2023-03-14)
  - Posted July 22, 2023 (2023-07-22)

# Range details

- *k* = 19401
- *n_min* = 150k (even) / 600k (odd)
- *n_max* = 3.1M

# Sieve progress

- Even *n*: *p* = 15T = 1.5e13
- Odd *n*: *p* = 800T = 8e14

Given the *n* range and the depth of sieving using a distributed network of
computers, no further sieving should be required on the odd *n* values. Most of
the even *n* values have already been tested by CRUS as part of the
Liskovets-Gallot subproject.

# Other notes

As of the posting of this sieve dataset to the Prime-Wiki, this *k* is reserved
by Alexander Jones. The
[Prime-Wiki page on this *k*](https://www.rieselprime.de/ziki/Riesel_prime_2_19401)
will have the current status. You may
[message him on the Mersenne Forum](https://www.mersenneforum.org/private.php?do=newpm&u=8911)
(user name: Happy5214) if you are interested in working on this *k*.
